local graphics = {}

---------------------------------graphics---------------------------------------------
forest=
{"------------------------------------------------8---------------------------------"
,"-----------------------------------------------888--------------------------------"
,"------------------------------------------------8---------------------------------"
,"-------888888-------------888-------------------|---------------------------------"
,"------88888888-----------88888---------888------|-------------888------------------"
,"-----8888888888----------88888-------8888888----|------------88888----------------"
,"------88888888-----------88888------888888888---------------- 888------------------"
,"-------888888-*-----------888--------8888888-------------------|------------------"
,"---------||-***-----------| |-/--------| |---------------------|------------------"
,"---------||-/*------------| |/---------| |---------------------|------------------"
,"---@-----||/----@---@-----| |-----@----| |-----@--------@---------------@---------"
,"---|/----||-----|/--|/----| |-----|/---| |-----|/-------|/--------------|/--------"
}
house=
{"----------------------------------------******------------------------------------"
,"---------------------------------------*******------------------------------------"
,"--------------------------------------*******------***********--------------------"
,"--------------------------------------*******-----*************-------------------"
,"----------------------------****------*****------*************--------------------"
,"-------------------------**********----|#|--------**********----------------------"
,"-----------------------*****OOO******--|#|----------------------------------------"
,"---------------------******OOOOO*******|#|----------------------------------------"
,"-------------------*********OOO**********|----------------------------------------"
,"-----------------**************************---------------------------------------"
,"-------------------***********************----------------------------------------"
,"-------------------**____*****************----------------------------------------"
,"-------------------**|  |***********___***----------------------------------------"
,"-------------------**|__|**********|   |**----------------------------------------"
,"----------@---@-D--****************|  /|**--------@-------@-D-----@---@-D---------"
,"----------|/--|/---****************|   |**--------|/------|/------|/--|/----------"
}
trail=
{"--@------------------------------|  @       |--------------------------------------"
,"--|/----------------------------|          |---------------------------------------"
,"-------------------------------|  @  @    |-------------@--------------------------"
,"------------------------------|          |--------------|/-------------------------"
,"---------@-------@-----------|          |-@@@--------------------------------------"
,"---------|/------|/---------|     @    |-@@@@@---------------------@---------------"
,"---------------------------|          |---@@@----------------------|/--------------"
,"----@---------------------|      @   |-----------------------@---------------------"
,"----|/-------------------|  @       |------------------------|/--------------------"
,"----------@-------------|          |----------------@------------------------------"
,"----------|/-----------/          /-----------------|/-----------------------------"
,"-----------------------|     @    |------------------------------------------------"
,"----------------------|          /-------------------------------------------------"
,"---------------------/           |-------------------------------------------------"
}
castle=
{"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"-----------------------------------------------------------------------------------"
,"----------------------------------|         |--------------------------------------"
}--21

phone=
{"

"}






function graphics.drawForest (args)
	for i=1,12 do
		print(forest[i])
	end
	print("\n")
end

function graphics.drawHouse (args)
	for i=1,16 do
		print(house[i])
	end
	print("\n")
end

function graphics.drawTrail(args)
	for i=1,14 do
		print(trail[i])
	end
	print("\n")
end

function graphics.drawCastle(args)
	for i=1,19 do
		print(castle[i])
	end
	print("\n")
end

function graphics.drawCastle2(args)
		print(castle2)
	print("\n")
end
--[[
function graphics.draw(args)
end

]]

function graphics.draw (args)
	for i=1,12 do
		print(forest[i])
	end
	print("\n")

	for i=1,16 do
		print(house[i])
	end
	print("\n")


	for i=1,14 do
		print(trail[i])
	end
	print("\n")


	for i=1,20 do
		print(castle[i])
	end
	print("\n")
end

return graphics
